package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIS0Response {

    @Parameter(name = "Data")
    java.util.List<MWFIS0Data> data();

    @Parameter(name = "ProdPackageType")
    String prodPackageType();

}